/*VRO Home Page 2.0 Layout*/

@import url(h2_common.css);
@import url(h2_footer.css);
@import url(h2_header.css);
@import url(h2_datetables.css);

@font-face{
font-family: 'Rupee Foradian';
src: url('https://www.valueresearchonline.com/rupee/Rupee_Foradian.eot');
src: local('Rupee Foradian'), url('https://www.valueresearchonline.com/rupee/Rupee_Foradian.ttf') format('truetype'),  
url('https://www.valueresearchonline.com/rupee/Rupee_Foradian.woff') format('woff'), 
url('https://www.valueresearchonline.com/rupee/Rupee_Foradian.svg') format('svg');
font-weight: normal;
font-style: normal;
}

.rupee_font
{
	font-family: Rupee Foradian;
	font-size:14px;
	font-weight:bold;
}

a{
	color: #004276;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a.navig{
	padding: 0 1px 0 1px;
	text-decoration: underline;
}

a.navig:hover{
	color: #FFFFFF;
	background: #8C8DFF;
}

body{
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 a, h2 a, h3 a{
	text-decoration: none;
}

h1, h2, h3, h4, p{
	margin: 0;
	padding: 0 0 3px 0;
	font-weight: normal;
}

h5{
	margin: 0 0 2px 0;
	padding: 2px 2px 5px 2px;
	font-weight: bold;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

h5.kicker {
	margin: 0;
	padding: 0 0 0 2px;
	font: normal 11px Arial,sans-serif;
	text-transform: uppercase;
}

#mid_both_cols h1 a{
	color: #000000;	
}

#mid_both_cols h5 a{
	color: #FF0000;	
}

#mid_both_cols_top h5 a{
	color: #FF0000;	
}

#mid_both_cols_bottom h5 a{
	color: #FF0000;	
}


a.kicker-link{
	color: #FF0000;
}



input{
	border: 1px solid #C0C0C0;
	padding: 0px 2px 1px 2px;
	font: 12px monospace;
}


input.submit{
	border: 1px outset #616161;
	padding: 1px 10px 1px 10px;
	color: #000000;
	background: #B6B6B6;
	font-family: sans-serif;
	font-size: 12px;
}

p{
	line-height: 160%;
}

.ads_200wide{
	text-align: center;
}

.ads_300wide{
	margin: 5px 0 0 0;
}

.advert{
	margin: 5px 0 5px 0;
}

#advertiframe{
	margin: 0px 0 5px 0;
}

#advertiframetop{
	margin:  0px 0 10px 5px;
}

#advertiframebottom{
	margin: 10px 0 0px 5px;
}
.alternate td{
	background: #E1E1E1;
}

.archive_block{
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	width: 150px;
	height: 200px;
	overflow: hidden;
}

.archives_column{
	float: left;
	width: 160px;
	margin: 0 10px 0 0;
}


.byline_dateline{
	margin-top: 15px;
	margin-bottom: 20px;
	color: #808080;
	font: 12px/13px Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	border-bottom: 1px dotted #CCC;
}

/*XXX fix data_col and datacol confusion*/
.data_col{
	padding: 2px 2px 2px 3px;
	text-align: right;
	vertical-align: top;
}

.data_pages_view_selector a{
	border: 1px Solid #C0C0C0;
	padding: 1px 3px 1px 3px;
	margin-right: 5px;
	display: block;
	background: #EAEAEA;
	text-decoration: underline;
	text-align: center;
}

.data_pages_view_selector li{
	float: left;
	display: inline;
}

.data_pages_view_selector ul{
	margin-left: 0;
	padding-left: 0;
	border-bottom: 1px Solid #C0C0C0;
	float: left;
	width: 100%;
	list-style: none;
	font-size: 10px;
	text-align: center;
}

.data_tbl{
	border: 1px solid #CCCCCC;
	clear: both;
	background: #FFFFFF;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
}

.data_tbl td, #story td{
	border-bottom: 1px Solid #CCCCCC;
	border-collapse: collapse;
}

.data_tbl td.fund-name{
	width: 200px;
}

.data_tbl tfoot td, .data-block-footnote{
	padding: 1px 3px 1px 3px;
	text-align: right;
}

.data_tbl thead{
	text-align: center;
}

.data_tbl thead th, .data_tbl thead td{
	margin: 0;
	padding: 1px 0 0 2px;
	border-bottom: 1px Solid #CCCCCC;
	background-color: #DCDCDC;
}

.data_tbl thead.with-grid th, .data_tbl thead.with-grid td{
	border-right: 1px Solid #CCCCCC;
}

.datacol{
	padding: 2px 2px 2px 2px;
	text-align:right;	
	width:50px;
	
}

.debt_row{
	background: #FFE1B5;
}

.divider_lines{
}

.equity_row{
	background: #DDDFFF;
}

.even_row td{
	background: #E1E1E1;
}


.flag_down{
	color: #FF0000;
}

.flag_up{
	color: #339933;
}

.form_image{
	border: none;
}

.form_text{
	border: 1px solid #9C9C9C;
	margin: 0 5px 0 5px;
	font-family: monospace;
	height: 12px;
}

.full_page_wide_section{
	margin-top: 30px;
}

.highlighted_text{
	background: #FFFF00;
}

.hybrid_row{
	background: #D0FFD2;
}

.index_row{
	background: #E8D4FF;
}

.input_cell{
	padding: 4px 0 2px 2px;
	font-size: 12px;
	vertical-align: top;
}

.label_cell{
	padding: 5px 0 5px 2px;
	font-size: 12px;
	text-align: right;
	vertical-align: top;
}

.login_text{
	padding: 1px 4px 1px 4px;
	background: #C0C0C0;
	font-size: 10px;
}

.mid_story{
	width: 196px;
	float: left;
	padding: 0 0 5px 0;
	margin: 0 0 2px 0;
}

.mid_story h1{
	margin-bottom: 2pt;
	padding: 0;
	font-size: 16px;
/*	font-weight: bold; */
	line-height: 1.1em;
}

.mid_story p{
	margin: 2px 0 0 0;
	color: #333333;
	font-size: 13px;
	line-height: 1.3em;
}

.name_col{
	padding: 2px 2px 2px 2px;
	vertical-align: top;
}

.namecol
{
    padding: 2px 2px 2px 2px;
	width:180px;
}

.narrow{
	font-family: "Arial Narrow";
	font-size: 12px;
}


#popular_stories_iframe{
	border: 6px Solid #E0E3E5;	
}

#popular_stories{
}

#popular_stories h4{
	padding: 5px 0 3px 5px;
	background-image: url(img/dot2.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #8F8F8F;
}

#popular_stories p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	text-align: left;
	padding-left: 26px;
	background-image: url(img/dot2.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 4px 0 4px 22px;
	margin: 0;
	text-indent: -13px;
}

#popular_stories p.navig_tabs{
	font-size: 12px;	
}

#popular_stories p.two_digit_num{
	text-indent: -17px;	
}

#popular_stories p.last_item{
	background-image: none;
}


.rankcol{
	padding: 2px 2px 2px 3px;
	text-align: center;
	vertical-align: top;
}

.restools_form{
	margin: 5px;
	float: left;
	width: 305px;
	padding: 0 4px 0 4px;
	border: 1px solid #C0C0C0;
	height: 340px;
	overflow: hidden;
}

.restools_form h5{
	font-size: 12px;
}


.restools_form input, .restools_form select{
	font-size: 12px;
}


.row_color_box{
	width: 20px;
	border: 1px solid #C0C0C0;
	display: inline;
	height: 10px;
}

.ruled_table td{
	border-bottom: 1px Solid #C0C0C0;
}

.section_brief_box {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C8C8C8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B8B8B8;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B8B8B8;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #C8C8C8;
	margin: 0px 4px 8px;
	padding: 1px 4px 4px;
	background: #F9F9F9;
	font: 11px Arial,Helvetica,sans-serif;
}

.section_brief_box a{
	text-decoration: underline;
}

.small_restool{
	height: 180px;
}

.small_text{
	padding-top: 4px;
	font-size: 12px;
	line-height: 170%;
}

.submit_cell{
	padding: 4px 0 4px 0;
	text-align: center;
}

.table-autosort input{
	border: 1px Solid #C0C0C0;
	font-family: Arial Narrow;
}



#archive_section{
	clear: both;
	width: 520px;
	float: left;
	margin-right: 10px;
}

#archive_section h5{
	margin: 5px 3px 5px 0;
	padding: 0 0 0 2px;
	font: normal 11px Arial,sans-serif;
	text-transform: uppercase;
}

#archive_section h5 a{
	color: #000000;
}

#archive_section li{
	margin: 0;
	padding: 0 0 8px 7px;
	list-style: none;
	background: url(img/bullet4x10.gif) no-repeat;
	font: 13px "Times New Roman", Times, serif;
}

#archive_section ul{
	margin: 0 0 12px 8px;
	padding: 0;
}

#ask_vro li{
	margin: 0; 
	padding: 0; 
	padding-bottom: 2px;
	list-style: none;
	list-style-image: url(img/bullet4x10.gif); 
	font-size: 12px;
	line-height: 110%;
}

#ask_vro ul{
	margin: 0; 
	padding: 0;
	margin-left: 18px;
}

#cat_returns{
	clear: both;
	float: left;
	margin-left: 1px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
}

#cat_returns_iframe_container{
	width: 430px;
	float: left;
	padding-bottom: 10px;
}

#cat_returns_navig p.navig_tabs{
	color: #CCCCCC;
	text-align: center;
	padding: 8px 0 14px 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	line-height: 100%;
}

/*
#cat_returns_navig a{
	border: 1px Solid #C0C0C0;
	padding: 1px 2px 1px 3px;
	margin-right: 5px;
	display: block;
	background: #EAEAEA;
	text-decoration: underline;
	text-align: center;
}
*/

#cat_returns_navig li{
	float: left;
	display: inline;
}


#cat_returns_navig ul{
	margin-left: 0;
	padding-left: 0;
	border-bottom: 1px Solid #C0C0C0;
	float: left;
	width: 100%;
	list-style: none;
	font-size: 10px;
	text-align: center;
}

#cat_returns_table{
	width: 100%;
}

#cat_returns_table .datacol{
	padding: 1px 0 1px 0;
}

#data_pages_navig a{
	border: 1px Solid #C0C0C0;
	padding: 1px 3px 1px 3px;
	margin-right: 5px;
	display: block;
	background: #EAEAEA;
	text-decoration: underline;
	text-align: center;
}

#data_pages_navig li{
	float: left;
	display: inline;
}

#data_pages_navig ul{
	margin-left: 0;
	padding-left: 0;
	float: left;
	width: 100%;
	list-style: none;
	font-size: 12px;
	text-align: center;
}

.topshowplans
{
    font: 12px Arial, Tahoma, Helvetica, sans-serif; 
    border-bottom:1px solid #000000;
    line-height:20px;
    padding-bottom:5px;
}

.topshowplans_chkbx
{
    vertical-align:top;
}

#dateline {
	padding: 12px 0 0 0;
	color: #CCCCCC;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
}

#ftest{
	width: 190px;
	color: #3300FF;
	font: 20px Georgia, "Times New Roman", Times, serif;
}

#fund_news_iframe{
	float: left;
}

#fund_news h1{
	font-size: 20px;
}

#fund_news p{
	padding: 0 3px 6px 3px;
	font-size: 11px;
}

#fund_news p.error{
}

#fund_news p.date{
	padding: 4px 0 0 2px;
	margin-bottom: 1px;
	border-bottom: 1px solid #339999;
	color: #339999;
	font-weight: bold;
}

#google_search{
	float: right;
	margin: 0;
	padding: 0;
}

#google_search form{
	margin: 0;
	padding: 0;
	float: right;
}

#index_bar{
	margin: 0px 0px 5px 0;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
}

#lead_story{
	padding: 0 15px 5px 15px;
	margin: 0 0 10px 0;
}

#lead_story h1{
	font-size: 24px;
	/* font-weight: bold; */
}

#lead_story p{
	font-size: 14px;
	line-height: 140%;
}

#leaderboard_2.advert{
	padding-top: 10px;
}

#left_col{
	float: left;
	width: 254px;
	margin-right: 6px;
}


#main{
	clear:both;
	margin: 0 0 10px 0;
}

#market_update .data_tbl{
	width: 100%;
}

#market_update .data_tbl td{
	border-bottom: 1px Solid #CCCCCC;
	border-collapse: collapse;
}

#market_update img{
	margin: 0 3px 0 0;
	vertical-align: middle;
}

#mid_both_cols{
	float: left;
	width:458px;
	padding: 0 0 0 0;
}

#mid_both_cols_top{
	float: left;
	padding: 0 0 0 6px;
	margin-bottom: 3px;
}

#mid_both_cols_bottom{
	float: left;
	padding: 0 0 0 6px;
	margin-bottom: 3px;
}



#mid_both_cols_top a{
	color: #000000;	
}

#mid_both_cols_bottom a{
	color: #000000;	
}


#lead_story a{
	color: #000000;	
}


#mid_bottom{
	clear: both;
	padding-left: 10px;
}

#mid_col{
	float: left;
	width: 458px;
	margin-right:4px;
	border-left: 1px solid #A7A7A7;
	border-right: 1px solid #A7A7A7;
}

#mid_col_square_ads{
	padding-left: 2px;
}

#mid_col_high_ads{
	padding-left: 2px;
	width: 450px;
	margin-left:auto; 
	margin-right:auto; 
}

#mid_left_col{
	float: left;
	width: 205px;
	padding:0  8px 0 15px;
}

#mid_left_col_top{
	float: left;
	width: 205px;
	padding-right: 15px;
}

#mid_left_col_bottom{
	float: left;
	width: 205px;
	padding-right: 15px;
}



#mid_right_col{
	float: right;
	width: 205px;
	padding:0 0 0 8px;
}

#mid_right_col_top{
	float: right;
	width: 205px;
	padding-right: 15px;
}

#mid_right_col_bottom{
	float: right;
	width: 205px;
	padding-right: 15px;
}


#mkt_update{
	margin-left: 4px;
}

#narrow_main_content{
	float: left;
	width: 440px;
	margin: 0 10px 0 10px;
}

/*
#narrow_main_content p{
	text-align: left;
	line-height: 120%;
}
*/

#narrow_main_content #story p{
	font-size: 16px;
	line-height: 160%;
	text-align: left;
	padding-bottom: 10px;
}


#narrow_main_content #story div{
	font-size: 16px;
	line-height: 160%;
	text-align: left;
	padding-bottom: 10px;
}

#narrow_main_content #story img{
	 /* display: block; */
	margin-right: 6px;
	margin-top: 6px;
}


#narrow_main_content_fund{
	float: left;
	width: 95%;
	margin: 0 10px 0 10px;
}

#narrow_main_content_fund #story p{
	font-size: 16px;
	line-height: 160%;
	text-align: left;
	padding-bottom: 10px;
}


#narrow_main_content_fund #story div{
	font-size: 16px;
	line-height: 160%;
	text-align: left;
	padding-bottom: 10px;
}

#narrow_main_content_fund #story img{
	 /* display: block; */
	margin-right: 6px;
	margin-top: 6px;
}

#narrow_sidebar{
	float: left;
	width: 180px;
	padding-left: 10px;
}

#navig_bar{
	clear: both;
	background: #00FFFF;
}

#new_to_funds .broad_section_head{
	color: #FF0000;
}

.broad_section_head{
	color:#FFFFFF;
	background-color:#666666;
}

#new_to_funds ul{
	margin: 0;
	padding: 0px 0px 0px 20px;
	list-style: circle;
	line-height: 150%;
}

#port_makeover li{
	margin: 0;
	padding: 0;
	padding-bottom: 2px;
	list-style: none;
	list-style-image: url(img/bullet4x10.gif);
	font-size: 12px;
	line-height: 110%;
}

#port_makeover ul{
	margin: 0 0 0 18px;
	padding: 0;
}


#rated_funds p{
	padding: 0 3px 7px 3px;
	font-size: 12px;
	line-height: 170%;
}

#research_tools{
	clear: both;
}

#right_col{
	float: left;
	width: 250px;
	overflow: hidden;
	margin:-5px 0 0 6px;
}

#right_top_ad_1 {
	float: left;
}

#right_top_ad_2 {
	float: left;
	padding: 0 0 0 4px;
}

#stock_news_iframe{
	float: left;
}


#stock_news h1{
	font-size: 20px;
}

#stock_news p{
	padding: 0 3px 6px 3px;
	font-size: 11px;
}

#stock_news p.date{
	padding: 4px 0 0 2px;
	margin-bottom: 1px;
	border-bottom: 1px solid #339999;
	color: #339999;
	font-weight: bold;
}

#story_tools{
	float: right;
	margin: 8px 0 0 15px;
	padding: 2px 15px 2px 2px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px Solid #CCC;
	border-bottom: 2px Solid #CCC;
	border-right: 2px Solid #CCC;
}

#story_tools li{
	margin: 0;
	padding: 0 0 4px 4px;
}

#story_tools li img{
	margin: 1px 5px 0 0;
}

#test2{
	float: right;
	padding: 2px 10px 0 10px;
	color: #808080;
	font: 12px Arial, Helvetica, sans-serif;
	height: 22px;
}

#top_bar{
	padding: 2px 0 2px 10px;
	margin: 1px 0 1px 0;
	border-left: 0px;
	border-right: 0px;
	font-size: 12px;
}

#top_index{
	margin: 0 10px 0 20px;
	float: left;
	text-align: center;
}

#top_navig{
	list-style: none;
	font: bold 12px Arial;
}

#top_navig a{
	color: #000000;
}

#top_navig a:hover{
	color: #3300FF;
}

#top_navig li{
	padding: 0 7px 0 7px;
	border-right: 1px solid #A7A7A7;
	display: inline;
}

#watchlist{
	padding-bottom: 2px;
	line-height:15px;
}

#watchlist a.navig{
	color: #FFFFFF;
}

#watchlist_table{
	width: 240px;
}

#watchlist select{
	font-size: 13px;
}


#whole_page{
	margin: auto;
	width: 980px;
}

#wide_main_content{
	float: left;
	width: 750px;
}

#wide_sidebar{
	float: left;
	width: 310px;
	margin: 0 10px 0 0;
}



.data_tbl th.table-sortable{
	cursor: pointer;
	background-image: url(img/excelstyle-sortable.gif);
	padding-left: 3px;
	padding-right: 18px;
	background-repeat: no-repeat;
	background-position: right;
}

.data_tbl th.table-sorted-desc{
	background-image: url(img/excelstyle-sort-desc.gif);
}

.data_tbl th.table-sorted-asc{
	background-image: url(img/excelstyle-sort-asc.gif);
}

.data_tbl select.table-autofilter {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 50px;
	border: 1px solid Silver Solid;
}

.data_tbl th.table-filterable{
	vertical-align: top;
}

#right_col_mid_rect_1{
	clear: both;
}

#bottom_leaderboard{
	clear: both;
	width: 100%;
	text-align: center;
	padding-top: 10px;
}


#left-col-ads-1{
	float: left;
	height: 175px;
	width: 254px;
}

#top-left-120x175-left{
	float: left;
	margin-right: 8px;
}

#fund_compare form{
	margin: 0;
	padding: 0;
}

.story-inlet-small{
	display: inline;
	float: left;
	padding: 0;
	margin: 5px;
	border: none;
}

#story iframe{
	float: left;
	margin: 5px;
}
#search-results{
	padding-top: 10px;
	border:none;
}

.TotalCount{
	font-family:Arial, Helvetica, sans-serif;
	padding:4px 0 4px 10px;	
	font-size:13px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;	
	margin:0 0 5px 0;
}



#search-results #Content{
	border-bottom:1px dotted #999999;
	padding:5px 0 0 10px;

	
}

#search-results h4{
	padding-bottom: 5px;
}

#search-results h4 a{
	text-decoration: underline;
	color:#000000;
	font-family:Georgia;
	font-size:20px;
}
#search-results h4 a:hover{

	color:#FF0000;
}

#search-results a{
	font-family:Georgia;
	font-size:14px;
	color:#000000;
}

#search-results p{
	width: 80%;
	padding: 0;
	line-height: 120%;
	font-family:Georgia;
	font-size:16px;
}

#page_next_previous{
	margin:20px 0 0 0;

}

#page_next_previous a{
	text-decoration:none;
	background-color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:7px 5px 7px 5px; 	
	display:inline-block;
	max-width:70px;
	border:1px solid #999999;
	color:#000000;
}

#page_next_previous a:hover{
	text-decoration:none;
	background-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:7px 5px 7px 5px; 	
	display:inline-block;
	max-width:70px;
	border:1px solid #666666;
	color:#000000;
}

#page_next_previous .act{
	text-decoration:none;
	background-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:7px 5px 7px 5px; 	
	display:inline-block;
	max-width:70px;
	border:1px solid #666666;
	color:#000000;
}

#search-results p.search-link{
	padding: 0 0 20px 0;
}

#new-funds{
width: 100%;
	float: left;
/*	border: 1px solid #CCCCCC; */
	clear: both;
	background: #FFFFFF;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

#new-funds p{
	border: 1px solid #CCCCCC;
	border-top: 0px;
	border-collapse: collapse;	
	line-height: 140%;
	padding-left: 3px;
}

#new-funds p.odd-row{
	background-color: #e1e1e1;
}

#new-funds .closing-date, #new-funds .minim-amount{
/*	font-style: italic; */
font-size: 10px;
}

#search-form{
	padding: 0;
	margin: 0;
	display: inline;
	width:254px;
}


#google-navigbar{
	clear: both;
	 margin: 0; 
	 padding: 3px 5px 5px 5px; 
	 float: left;	
}


#story table{
	clear: both;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
}

#story td{
	padding: 2px 2px 2px 2px;
}

#story td.datatable{
	background-color: #333333;
	color: White;
	font-size: 14px;
	font-weight: bold;
}

#story td.datatable2{
	background-color: #e1e1e1;
}

#story td.datatable1{
	border-bottom: 1px Solid #e1e1e1;
	border-collapse: collapse;
}

#print-vrologo{
	display: none;
}


.print-only{
	display: none;
}

#story a{
	text-decoration: underline;
}

#story a:hover{
	color:White;
	background-color:#004276; 
	text-decoration: none;
}

/*#rating-links{
	font-size: 10px;
	text-align: center;
	margin-bottom: 3px;
	height: 19px;
}

#rating-links a{
	background-color: #BEBEBE;
	border: 1px solid #666666; 
	padding: 2px 6px 2px 6px;
}

#rating-links a:hover{
	text-decoration: none;
	color: #CCCCCC;
	background-color: #004276;
}*/

.pdf-link img{
	margin: 0;
	padding: 3px 5px 0 1px;
}



#message-bar{
	clear: both;
	float: none;
	padding: 2px 0 4px 0;
	margin: 2px 5px 4px 5px;
	text-align: center;
}

.message-bar-text{
	background-color: #FFF1A8;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 20px 3px 20px;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 1px;
}

.message-bar-text a{
	color: Black;
}




ul.tool-list{
	margin: 0; 
	padding: 0;
	text-indent: 0; 
	border: 1px Solid #AAAAAA;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	list-style: none;
}

ul.tool-list li{
	font-size: 11px;
	margin: 0;
	padding: 0;
	border-bottom: 1px Solid #AAAAAA;
	border-collapse: collapse;
	background-image: url(/img/red-triangle-bullet.gif);
	background-repeat: no-repeat;
}

ul.tool-list li.last{
	border: none;
}

ul.tool-list li.list-title{
	text-align: center;
	font-size: 12px;
	background-image: none;
	background-color: #DDDDDD;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px 0 3px 0;
}

ul.tool-list li a{
	display: block;
/*	width: 100%; */
	height: 14px;
	padding: 2px 10px 1px 22px;
	overflow: hidden;
}

ul.tool-list li a:hover{
	background-color: #DDDDDD;
	text-decoration: none;
	color: #000099;
	background-image: url(/img/red-triangle-bullet.gif);
	background-repeat: no-repeat;

}

.rankresult-header td{
	background-color: #7b7b7b;
}



.siptools_form{
	margin: 5px;
	float: left;
	width: 550px;
	padding: 0 4px 0 4px;
	border: 1px solid #C0C0C0;
	height: 335px;
	overflow: hidden;
}

.siptools_form h5{
	font-size: 12px;
}


.siptools_form input, .restools_form select{
	font-size: 12px;
}

.return_text_cell{
	padding: 5px 0 5px 2px;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.sipinput_cell{
	padding: 4px 0 2px 2px;
	font-size: 12px;
	vertical-align: top;
	float: left;
}
.sipsubmit_cell{
	padding: 4px 0 4px 0;
	text-align: center;
	float: left;
	
	
}

.siplabel_cell{
	padding: 5px 0 5px 2px;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	font-weight:bold;
}

#fundsnfo a {
    font-size: 11pt ;
    font-family:Arial, Helvetica, Tahoma;
    font-weight:bold;
    text-decoration:none;
    color:Black;
}

#fundsnfo a:hover {
    color:Red;
}
#fundsnfo td {
    border-bottom:1px dotted ;
}

.nfofirst {
    border-top:1px solid;
}

#main_funds{
	clear:both;
	width:920px;
    margin: auto;
}

#narrow_sidebar_funds{
	float: left;
	width: 160px;
	padding-left: 10px;
}

#main_funds_merged{
	clear:both;
	width:695px;
    margin: auto;
}

#wide_main_content_funds_merged{
	float: left;
	width: 525px;
}

.pull-left{
    float:left;
}

.pull-right{
    float:right;
}

.ad_340px
{
    width:340px;
}

.advertise{
	margin: 0px 0 10px 0;
}

.sps
{
    font-family:Arial;
    font-size:12px;
    padding-top:3px;
}


.rupee {
    font-family:rupee;
}

#bottom-navig{
	display:none;
}

#small-screen-popular-stories{
	display:none;
}

.getin_white_content 
{
    display: none;
}

@font-face {
	font-family: 'rupee';
	src: url('rupee_webfont.eot');
	src: local('☺'), url(data:font/truetype;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTVen5G0AAADcAAAAHEdERUYAQAAEAAAA+AAAACBPUy8yRQixzQAAARgAAABgY21hcGmyCE0AAAF4AAABamdhc3D//wADAAAC5AAAAAhnbHlmmuFTtAAAAuwAABAoaGVhZPOmAG0AABMUAAAANmhoZWELSAQOAAATTAAAACRobXR4KSwAAAAAE3AAAABMbG9jYUCgSLQAABO8AAAAKG1heHAAFQP+AAAT5AAAACBuYW1lWObwcQAAFAQAAAIDcG9zdCuGzNQAABYIAAAAuAAAAAEAAAAAxtQumQAAAADIadrpAAAAAMhp2uoAAQAAAA4AAAAYAAAAAAACAAEAAQASAAEABAAAAAIAAAADAigBkAAFAAgFmgUzAAABGwWaBTMAAAPRAGYCEgAAAgAFAAAAAAAAAIAAAKdQAABKAAAAAAAAAABITCAgAEAAICBfBZr+ZgDNBrQBoiAAARFBAAAAAAAFnAAAACAAAQAAAAMAAAADAAAAHAABAAAAAABkAAMAAQAAABwABABIAAAADgAIAAIABgAgAFIAoCAKIC8gX///AAAAIABSAKAgACAvIF/////j/7L/ZeAG3+LfswABAAAAAAAAAAAAAAAAAAAAAAEGAAABAAAAAAAAAAECAAAAAgAAAAAAAAAAAAAAAAAAAAEAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB//8AAgABAAAAAAO0BZwD/QAAATMVMzUhFTMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVIxUjNSMVIzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNSE1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1ITUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNSECTBAYATwEBAQEBAQEBAQEBAQEBAQEBAQEBAQQ2AQEBAQEBAQEBAQEBAQEBAT0BAQEBAQEBAQEBAQEBAQEBAQEBAQECJwEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgEBAQECAQECAQIBAgECAgECAwICAgMCAwMEAwQFBAcHBAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBIAcMAwEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEsCAcEBAMDAwICAgICAgECAQIBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAT9/AQEBAQEBAQEBAQEBAQEBAQEBAQECAGYBAQEBAQEBAQEBAQEBAgECAQIBAwICAwIEBAYFCjwBAQEBAQEBAQEBAQEBAQEBAQEBAQECAH0BZwEBAQIBAgIBAgECAQIBAgIBAgECAQIBAQEDAgECAQIBAgECAwICAwQEAQEBAgECAQICAQIBAgECAgECAQICAQEBAgQEBAMDAgIDAQICAQICAQEBAgEBAgEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBBAECAQEBAgEBAgEBAQECAQECAQEBAgEBAQIBAQIBAQEBAQIBAgEBAgEBAQIBAQECAQEBAgEBAQIBAQEBAQIBAQIBAQECAQEBAgEBAgEBAQEBAgEBAgEBAgEBAQEBAgEBAgEBAQECAQECAQEBAgEBAQECAQECAQECAQEBAQIBAQEBAgEBAQEBAQECAQEBAQIBAQECAQEBAgEBAQIBAQECAQECAQEBAgECAQEBAgEBAQIBAQIBAQEBAgEBAgEBAgEBAQECAQECAQEBAQIBAQECAQECAQEBAQIBAQIBAQEBAQIBAQECAQEBAgEBAgEBAQEBAQIBAQECAQEBAQIBAQECAQEBAQEBAgIeAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQECAQECAQICAgIDAwIHBQMCAQICAQIBAgECAQICAQIBAgEBAQEDAgIBAgEBAgEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgECAQIBAgECAQIBAgECAQICAQEBAQAAAAAAQAAAAADtAWcA/0AAAEzFTM1IRUzFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUjFSMVIxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFTMVMxUzFSMVIzUjFSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUhNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNSE1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUjNSM1IzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUzNTM1MzUhAkwQGAE8BAQEBAQEBAQEBAQEBAQEBAQEBAQEENgEBAQEBAQEBAQEBAQEBAQE9AQEBAQEBAQEBAQEBAQEBAQEBAQEBAicBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQIBAQEBAgEBAgECAQIBAgIBAgMCAgIDAgMDBAMEBQQHBwQBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBASAHDAMBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBLAgHBAQDAwMCAgICAgIBAgECAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQE/fwEBAQEBAQEBAQEBAQEBAQEBAQEBAgBmAQEBAQEBAQEBAQEBAQIBAgECAQMCAgMCBAQGBQo8AQEBAQEBAQEBAQEBAQEBAQEBAQEBAgB9AWcBAQECAQICAQIBAgECAQICAQIBAgECAQEBAwIBAgECAQIBAgMCAgMEBAEBAQIBAgECAgECAQIBAgIBAgECAgEBAQIEBAQDAwICAwECAgECAgEBAQIBAQIBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQQBAgEBAQIBAQIBAQEBAgEBAgEBAQIBAQECAQECAQEBAQECAQIBAQIBAQECAQEBAgEBAQIBAQECAQEBAQECAQECAQEBAgEBAQIBAQIBAQEBAQIBAQIBAQIBAQEBAQIBAQIBAQEBAgEBAgEBAQIBAQEBAgEBAgEBAgEBAQECAQEBAQIBAQEBAQEBAgEBAQECAQEBAgEBAQIBAQECAQEBAgEBAgEBAQIBAgEBAQIBAQECAQECAQEBAQIBAQIBAQIBAQEBAgEBAgEBAQECAQEBAgEBAgEBAQECAQECAQEBAQECAQEBAgEBAQIBAQIBAQEBAQECAQEBAgEBAQECAQEBAgEBAQEBAQICHgEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgEBAgECAgICAwMCBwUDAgECAgECAQIBAgECAgECAQIBAQEBAwICAQIBAQIBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQIBAgECAQIBAgECAQIBAgECAgEBAQEAAAAAAEAAAABAACTKPMBXw889QALCAAAAAAAyGna6gAAAADIadrqAAAAAAO0BZwAAAAIAAIAAAAAAAAAAQAABrT+XgDeBZwAAAAAA7QAAQAAAAAAAAAAAAAAAAAAABMD9gAAAAAAAAKqAAAB/AAAA/YAAAH8AAACzgAABZwAAALOAAAFnAAAAd4AAAFnAAAA7wAAAO8AAACzAAABHwAAAE8AAAEfAAABZwAAAAAECgQKBAoECggUCBQIFAgUCBQIFAgUCBQIFAgUCBQIFAgUCBQIFAABAAAAEwP+AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgB+AAEAAAAAABMABQAAAAMAAQQJAAAAaAAFAAMAAQQJAAEACgBtAAMAAQQJAAIADgB3AAMAAQQJAAMADgCFAAMAAQQJAAQAGgCTAAMAAQQJAAUAVgCtAAMAAQQJAAYACgEDAAMAAQQJABMACgENAAMAAQQJAMgAbgEXUnVwZWUAVAB5AHAAZQBmAGEAYwBlACAAqQAgACgAeQBvAHUAcgAgAGMAbwBtAHAAYQBuAHkAKQAuACAAMgAwADEAMAAuACAAQQBsAGwAIABSAGkAZwBoAHQAcwAgAFIAZQBzAGUAcgB2AGUAZABSAHUAcABlAGUAUgBlAGcAdQBsAGEAcgB3AGUAYgBmAG8AbgB0AFIAdQBwAGUAZQAgAFIAZQBnAHUAbABhAHIAVgBlAHIAcwBpAG8AbgAgADEALgAwADAAIABKAHUAbAB5ACAAMQA1ACwAIAAyADAAMQAwACwAIABpAG4AaQB0AGkAYQBsACAAcgBlAGwAZQBhAHMAZQBSAHUAcABlAGUAUgB1AHAAZQBlAFQAaABpAHMAIABmAG8AbgB0ACAAdwBhAHMAIABnAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAHQAaABlACAARgBvAG4AdAAgAFMAcQB1AGkAcgByAGUAbAAgAEcAZQBuAGUAcgBhAHQAbwByAC4AAAIAAAAAAAD/JwCWAAAAAAAAAAAAAAAAAAAAAAAAAAAAEwAAAAEAAgADADUBAgEDAQQBBQEGAQcBCAEJAQoBCwEMAQ0BDgEPB3VuaTAwQTAHdW5pMjAwMAd1bmkyMDAxB3VuaTIwMDIHdW5pMjAwMwd1bmkyMDA0B3VuaTIwMDUHdW5pMjAwNgd1bmkyMDA3B3VuaTIwMDgHdW5pMjAwOQd1bmkyMDBBB3VuaTIwMkYHdW5pMjA1Rg==) format('truetype');
	font-weight: normal;
	font-style: normal;
}
.margin_top_none {
    margin-top: 0;
}
.mktupdate a {
    color: #000000;
    text-decoration:none;
}
.mktupdate a:hover {
    color:#003366; 
	text-decoration:underline;
}